import request from '@/utils/request';

//异常点位查询
export function getAbnormalDeviceList(params:any){
  return request({
    url: '/patroltasks/task-todo/getAbnormalDevicePage' ,
    method: 'get',
    params:params
  });
}

export function exportAbnormalDevice(queryParams: any) {
  return request({
    url: '/patroltasks/task-todo/exportAbnormalDevice',
    method: 'get',
    params: queryParams,
    responseType: 'arraybuffer'
  });
}
